Bug 210186 - qdisk man page updates
qdisk man page updates
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 13:37 EDT by Lon Hohberger
Modified: 2009-04-16 16:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 15:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2006-10-10 13:37:43 EDT
Answers to frequently asked questions about qdisk need to be included in the
qdisk(5) man page.

* Include minimum qdisk size in documentation.
* Talk about the cman deadnode_timeout and the qdisk timeout and how they
interrelate, and how to extend the openais timeout on RHEL5 / FC6 / etc.
* Include some real-world examples with failure cases, recovery, expected
behaviors, etc.
Comment 1 Josef Bacik 2006-10-10 15:28:05 EDT
* Indicate that post_join_delay should be 2x the tko time for qdisk
* For two node clusters, cman still has to have the two_node="1" and
expected_votes="1" options set.

I think thats it for now.
Comment 2 Lon Hohberger 2006-10-11 13:04:03 EDT
* Documentation concerning cman<-->qdisk interaction is weak (or really,
nonexistent!)
Comment 3 Lon Hohberger 2006-10-11 13:10:19 EDT
* I don't think two_node is needed for 2-node clusters, which would obviate
post_join_delay.  However, I should note that it may be desirable to decrease
the CMAN join timeout in /etc/init.d/cman
Comment 4 Kiersten (Kerri) Anderson 2006-11-28 14:56:13 EST
devel NAK for 4.5 - removing from 4.5 list.  Any updates to the man pages would
be dependent on the current cman/qdisk relationship discussion that is ongoing
and would be made as part of that effort.  Lon, can we just close this one?
Comment 5 RHEL Product and Program Management 2006-11-28 15:01:01 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.